{ config, pkgs, lib, inputs, mkDomain, ... }:
{
  # refleksjon.no

  services.nginx.virtualHosts.${mkDomain "refleksjon"} = {
    forceSSL = true; # addSSL = true;
    enableACME = true; #useACMEHost = acmeDomain;
    root = "${inputs.refleksjon-net}/www.refleksjon.net";
  };

}
